# logview.open

Opens the log viewer window

Usage

    logview.open [-m] [-n]

Description
Opens a window that allows visual browsing of the logs stored on disk.
Switches

-m
Causes the window to be created as minimized
-n
Causes the window to be not raised if already open

Syntax Specification

    logview.open [-m] [-n]

Index, Commands

KVIrc 3.4.2 Documentation
Generated by linimon at Fri Mar 12 13:43:03 2010